/* z-style-paint.css - app-cies-ts1000 --------------------------------------*/

.select-zeditable {position:relative; background-color:white; border:solid grey 1px;  width:120px; height:18px;}
.select-zeditable select {position:absolute; top:0px; left:0px; font-size:14px; border:none; width:120px; margin:0;}
.select-zeditable input {position:absolute; top:0px; left:0px; width:100px; padding:1px; font-size:12px; border:none;}
.select-zeditable select:focus, .select-editable input:focus {outline:none;}


/* GENERALES =============================================================== */

a		  { text-decoration: none; }
a:link		  { color:#A3823F; }
a:visited	  { color:#BE9D56; }
a:active, a:hover { color:black; Gray; }

img:link	  { color:#A3823F; border-style: solid;  border-width: 1px; }

a.faq		  { color:gray; font-weight: bold;}
a.faq:hover       { color:black;  font-weight: bold;}

body {
  padding: 1px 1px 1px 1px;
}

body, td, select, input, li{
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 12px;
}

input[type="text"], input[type="password"], textarea, select {
  background-color: LightCyan;
  border-color: blue;
  border-style: solid;
  border-width: 1px;
}

input[type="color"] {
  height: 20px;
}

input[type="submit"], input[type="button"], select{
  cursor:pointer;
}

input[type="submit"].daybutton{
	width: 75;
}

input[type="submit"].registrybutton0{
	width: 250px;
	height: 100px;
	font-size: 30px;
}

input[type="submit"].registrybutton1{
	width: 100px;
	height: 60px;
	font-size: 30px;
}

input[type="submit"].registrybutton2{
	width: 160px;
	height: 65px;
	font-size: 30px;
}
input[type="submit"].registrybutton3{
	width: 180px;
	height: 45px;
	font-size: 30px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, select:focus{
  background-color: LemonChiffon;
}

input.invisible {background-color: white; color: white; border: 0px;}

select.fontminus {
  font-size: 10px;
}

input.fontminus {
  font-size: 10px;
}

img { border: 0px; }

img.logoclient { width: 100px;}

img.logowot { width: 100px;}

img.uslogo { border: 1px solid Silver;}

img.usuario{
	border:5px solid #000; /* ancho - tipo - color */
	padding:10px; /* distancia entre la img y el borde */
	margin:5px; /* distancia entre el borde y el contenido */
}

img.conmarcoverde{
	border:3px solid green; /* ancho - tipo - color */
	padding:2px; /* distancia entre la img y el borde */
	margin:2px; /* distancia entre el borde y el contenido */
}

img.conmarcorojo{
	border:3px solid red; /* ancho - tipo - color */
	padding:2px; /* distancia entre la img y el borde */
	margin:2px; /* distancia entre el borde y el contenido */
}

font.login{
  color: Gray;
  font-weight:900;
  font-size: 23px;
}

font.mediano{
  color: Gray;
  font-weight:500;
  font-size: 15px;
}
font.medianooscuro{
  color: Black;
  font-weight:500;
  font-size: 15px;
}

font.grande{
  color: Gray;
  font-weight:700;
  font-size: 18px;
}

font.grandeoscuro{
  color: Black;
  font-weight:700;
  font-size: 18px;
}

font.gigante{
  color: Gray;
  font-weight:900;
  font-size: 32px;
}

font.giganteoscuro{
  color: Black;
  font-weight:900;
  font-size: 32px;
}

font.log{ font-family: Lucida Console;}

font.titlebreak{  font-family: Lucida Console; color: Gray; font-size: 15px; }

h1 {
  padding: 4px 4px 4px 6px;
  border: 1px solid #00244f;
  color: #00244f;
  background-color: #a4b2c2;
  font-weight:900;
  font-size: 14px;
}

font.h1{
  color: #00244f;
  background-color: #a4b2c2;
  font-weight:900;
  font-size: 14px;
}

h2 {
  padding: 4px 4px 4px 6px;
  border: 1px solid #999;
  color: #00244f;
  background-color: #ddd;
  background-color: #8ed100;
  font-weight:900;
  font-size: 13px;
}

h2.min {
  font-size: 12px;
  font-weight: normal;
}

h3 {
  padding: 4px 4px 4px 6px;
  border: 1px solid #aaa;
  color: #00244f;
  background-color: #eee;
  font-size: 12px;
  font-weight: bold;
}

h3.center{
  text-align: center;
}

h3.menu{
  text-align: center;
  vertical-align: baseline;
}

h4 {
  padding: 4px 4px 4px 6px;
  border: 1px solid #00244f;
  color: #0D248E;
  background-color: #fff;
  font-weight: bold;
  font-size: 12px;
}

h4.error {
  color: white;
  background-color: red;
  font-weight: bold;
}

h4.ok {
  color: black;
  background-color: #fff;
  font-weight: bold;
}

h5 {
  padding: 4px 4px 4px 6px;
  color: #0D248E;
  font-size: 12px;
}

h6 {
  padding: 4px 4px 4px 6px;
  color: #0D248E;
  font-size: 12px;
}

h7 {
  padding: 4px 4px 4px 6px;
  color: #00244f;
  font-size: 12px;
}

p {font-size: 12px;}
p.showhide{font-weight: bold; color: #002F2D; cursor:pointer;}

p.subtitledumb{font-size: 12px;}

/* p message*/
p.messageok    { background-color: Chartreuse; color: Black; font-size: 15px; font-weight: bold; padding: 15px; margin: 15px;}
p.messageerror { background-color: FireBrick;  color: White; font-size: 15px; font-weight: bold; padding: 15px; margin: 15px;}

hr { color: Navy; width: 80%;}
hr.noventa {  width: 90%;}
hr.cien {  width: 100%;}

.bold{
    font-weight: bold;
}

#bold{
    font-weight: bold;
}

/* ESPECIALES ----------------------------------------------------------------*/

div.headlogo { background-color: white; padding: 5px; margin: 5px;}
font.titulo  { font-size: 32px; font-weight: bold; color: green;}
font.localapp  { font-weight: bold; color: green;}
div.divdata { font-weight: bold; }

/* MENU ==================================================================== */

font.usernameinmenu{ color: #00244f;}

.menuOut  {
  background: url(../images/menuout-background.png) repeat-x left top;
  cursor:pointer;
  margin:0px;
  /*background-color: transparent;*/
  background-color: silver;
  color: white;
  font-size: 12px;
  padding:4px 0px;
  text-align: left;
  border: 0px solid Black;
  width: 190px;
}

p.menuOut a:link  { color:Black; }

.menuOut a, menuOut a:link, menuOut a:visited, menuOut a:active,menuOut a:focus	{
  color: #0000CC;
  font-size: 12px;
  text-decoration: none;
}

.menuOver {
  background: url(../images/menuout-background-over.png) repeat-x left top;
  cursor:pointer;
  margin:0px;
  /*background-color: transparent;*/
  /*background-color: gray;*/
  background-color: silver;
  color: white;
  font-size: 12px;
  padding:4px 0px;
  text-align:left;
  border: 0px solid Black;
  width: 190px;
}

.menuOver a, menuOver a:link, menuOver a:visited, menuOver a:active,menuOver a:focus, menuOver a:hover 	{
  color: #000000;
  font-size: 12px;
  text-decoration: none;
}

.submenu {
  background-color:transparent;
  /*background-color:#F8FFFF;*/
  font-size: 12px;
  color:#003366;
  margin-top:2px;
  margin-bottom:2px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  border:0px solid #555;
  width: 187px;
}	

.submenuiamnothere {
  background-color: white;
  font-size: 12px;
  color:#666;
  margin-top:3px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  border: 0px solid #000000;
  width: 187px;
}
	
.submenuiamhere {
  background-color:Gainsboro;
  /*background-color:#a4b2c2;*/
  font-size: 12px;
  color:black;
  border:0px solid #00244f;
  margin-top:3px;
  margin-left:0px;
  padding-top:1px;
  padding-bottom:1px;
  padding-left:3px;
  padding-right:1px;
  width: 185px;
}	

a.submenuiamthere{
  text-decoration: underline overline;
}

#hMenu div.hMenuBar,
#hMenu div.hMenuBar a.hMenuButton {
	font-size: 12px;
}

#hMenu div.hMenuBar {
	text-align: center;
}

#hMenu div.hMenuBar a.hMenuButton {
	background-color: #FFFFFF;
	color: red;
	cursor: pointer;
	padding: 4px 6px 2px 5px;
	text-decoration: none;
}

#hMenu div.hMenuBar a.hMenuButton:hover {
	border-width: 1;
	border-style: solid;
	border-color : #FF0000;
}

#hMenu div.hMenuBar a.hMenuButton:active {
	background-color: #FFFFFF;
	color: red;
	cursor: pointer;
	padding: 4px 6px 2px 5px;
	text-decoration: none;
}

/* BOXES =================================================================== */

/* SIMPLE BOX */

div.box_simple{
   border-top:    1px solid Silver;
   border-left:   1px solid Silver;
   border-right:  1px solid #A3823F;
   border-bottom: 1px solid #A3823F;

   font-size: 12px;
   padding: 4 4 4 4px;
   background-color: #ffffff;
   text-align : left;

   position: fixed;
   left: 20%;

}

/* BOX 01 */

div.box01{
   border-top:     1px solid Silver;
   border-left:    1px solid Silver;
   border-right:   1px solid Gray;
   border-bottom:  1px solid Gray;

   padding-top:    15px;
   padding-left:   15px;
   padding-right:  15px;
   padding-bottom: 15px;

   width: 75%;
   margin: auto;
}

#head_box01{
/*   background-color: #009383; */
   background-color: silver;
   border-bottom:  1px solid Gray;
   color: Gray;
   font-weight: bold;
   font-size: 8pt;
   padding: 2 2 2 2px;
   text-align : center;
}
#content_box01{
 font-size: 8pt;
   padding: 4 4 4 4px;
   background-color: #f8ffff;
   text-align : left;
}

/* BOX NOTIFICA */

#boxNotifica{
   border-top:    1px solid Navy;
   border-left:   1px solid Navy;
   border-right:  1px solid Blue;
   border-bottom: 1px solid Blue;
   /*border: 1px solid #165480;*/
   width: 85%;
}

#head_boxNotifica{
   background-color: Maroon;
   border-bottom:  1px solid Gray;
   color: white;
   font-weight: bold;
   font-size: 9pt;
   padding: 2 2 2 2px;
   text-align : center;
}
#content_boxNotifica{
 font-size: 9pt;
   padding: 4 4 4 4px;
   background-color: #f8ffff;
   text-align : left;
}

/* SPAN */

span.clock{
  color: #970F2C;
  font-size: 32px;
  font-weight: bold;
  background-color: transparent;
  padding: 10px 40px 10px 40px;
}

/* TABLES ================================================================== */

table.contenttable             {border-collapse: collapse; width: 100%;}
table.contenttable td.leftCol  {width: 210px; vertical-align: top;}
table.contenttable td.rightCol {vertical-align: top;}

table.textcenter td { text-align: center;}
table td.transparent {background-color: transparent; font-size: 12px; }

table.table01 {border-collapse: collapse;}
table.table01 td, th { border: 1px solid #000000; font-size: 75%; vertical-align: baseline;}
table.table01 td.left {background-color: #ccccff; font-weight: bold; color: #000000;}
table.table01 th {background-color: #9999cc; font-weight: bold; color: #000000;}
table.table01 td {background-color: #eeeeee; color: #000000;}

table.table02 {border-collapse: collapse; }
table.table02 td, th { border: 1px solid #000000; vertical-align: baseline; font-size: 10px;}
table.table02 th {background-color: #8ed100; font-weight: bold; color: white;}
table.table02 td {background-color: #eeeeee; color: #000000;}
table.table02 td.title {background-color: #a4b2c2; color: navy; font-weight: bold; text-align: center;}
table.table02 td.mody {background-color: #8ed100; font-weight: bold; color: white;}

table.table03 {border-collapse: collapse;}
table.table03 td, th { border: 1px solid #000000;  font-size: 9px; vertical-align: middle;}
table.table03 th {background-color: #8ed100; font-weight: bold; color: white;}
table.table03 td {background-color: #eeeeee; color: #000000; padding-top: 3px; padding-bottom: 3px;}
table.table03 td.title {background-color: #8ed100; color: navy; font-weight: bold;text-align: center;}
table.table03 td.blank {}

table.tableprint    {border-collapse: collapse; width: 800px;}
table.tableprint td {vertical-align: top;}

table.center {
    margin-left:auto;
    margin-right:auto;
  }

table.table_form {border-collapse: collapse; width: 100%; font-size: 12px;}
table.table_form caption { display: table-caption; text-align: center; font-size: 16px; font-weight: bold; }
table.table_form th {border: 1px solid #000000; background-color: #a4b2c2; font-size: 12px; font-weight: bold; color: white; vertical-align: baseline; padding: 0px 4px 0px 4px;}
table.table_form th.gray {border: 1px solid #000000; background-color: #ddd; font-size: 12px; font-weight: bold; color: #00244f; vertical-align: baseline; padding: 0px 4px 0px 4px;}

table.table_form tr.selected { font-weight: bold;} /*border: 1px solid blue;*/
table.table_form tr.multiselected { background-color: #ddd; border: 1px solid blue;} /*border: 1px solid blue;*/
table.table_form tr.error { font-weight: bold; background-color: Salmon;}
table.table_form tr.modified { font-weight: bold; background-color: MediumOrchid;}
table.table_form tr.bottomline { border-bottom: 1px solid #002F2D;}
table.table_form tr.admin { font-weight: bold; background-color: #b3b300;}
table.table_form tr.inactive { background-color: silver;}

table.table_form td {border: 0px solid #000000; background-color: #F8FFFF; font-size: 12px; color: #000000; vertical-align: top; padding: 2px 5px 2px 5px;}
table.table_form td img{vertical-align:text-top;}
table.table_form td.selected {background-color: #ADD8E6; font-size: 12px; font-weight: bold; border-top: 1px solid gray; border-bottom: 1px solid gray;}
table.table_form td.multiselected { background-color: #ddd;} /*border: 1px solid blue;*/
table.table_form td.transparent {background-color: transparent; font-size: 12px; }
table.table_form td.transparentup {background-color: transparent; font-size: 12px; border-top: 1px solid gray;}
table.table_form td.transparentsides {background-color: transparent; font-size: 12px; border-left: 1px solid gray; border-Right: 1px solid gray;}
table.table_form td.transparentcenter {background-color: transparent; font-size: 12px; text-align:center;}
table.table_form td.transparentright {background-color: transparent; font-size: 12px; text-align:right;}
table.table_form td.restricted {background-color: #dddddd; font-size: 12px; }
table.table_form td.verified {background-color: LimeGreen; font-size: 12px; }
table.table_form td.atention {background-color: DarkRed; color: #FFFFFF; font-size: 12px; }
table.table_form td.right {background-color: #eeeeee; font-size: 12px; color: #000000; text-align: right;}
table.table_form td.left {background-color: #eeeeee; font-size: 12px; color: #000000; text-align: left;}
table.table_form td.center {background-color: #eeeeee; font-size: 12px; color: #000000; text-align: center;}
table.table_form td.caption { border: 1px solid #000000; background-color: #a4b2c2; font-size: 12px; font-weight: bold; color: #FFFFFF; text-align: center;}
table.table_form td.captionfoot { border: 1px solid #000000; border-top-width: 0px; background-color: #a4b2c2; font-weight: bold; color: #FFFFFF; text-align: center;}
table.table_form td.employed {background-color: Thistle; color: black; font-size: 12px; }
table.table_form td.external {background-color: Khaki;   color: black; font-size: 12px; }
table.table_form td.alta {background-color: LimeGreen; font-size: 12px; text-align: center;}
table.table_form td.baja {background-color: transparent; text-decoration: line-through; font-size: 12px; }
table.table_form td.si {background-color: PaleGreen; font-size: 12px; text-align: center; border: 1px solid black;}
table.table_form td.no {background-color: Thistle; font-size: 12px;  text-align: center; border: 1px solid black;}
table.table_form td.noname {color: Indigo; font-size: 12px;}
table.table_form td.colored { border: 1px solid black;}
table.table_form td.imported {background-color: PaleGoldenrod; color: black; font-size: 12px; border: 1px solid black;  text-align: center;}
table.table_form td.manual {background-color: IndianRed;   color: white; font-size: 12px; border: 1px solid black;  text-align: center;}
table.table_form td.revisarno {background-color: LimeGreen; font-size: 12px;  border: 1px solid black;  text-align: center;}
table.table_form td.revisarsi {background-color: DarkRed; color: #FFFFFF; font-size: 12px;  border: 1px solid black;  text-align: center;}
table.table_form td.descartadono {background-color: LimeGreen; font-size: 12px;   border: 1px solid black; text-align: center;}
table.table_form td.descartadosi {background-color: DarkRed; color: #FFFFFF; font-size: 12px;  border: 1px solid black;  text-align: center;}
table.table_form td.parejano {background-color: transparent;}
table.table_form td.parejasi {background-color: #ADFF2F; border: 1px solid black;}
table.table_form td.procesadono {background-color: DarkRed; color: #FFFFFF; font-size: 12px;  border: 1px solid black;  text-align: center;}
table.table_form td.procesadosi {background-color: LimeGreen; font-size: 12px;   border: 1px solid black; text-align: center;}
table.table_form td.transmarkmanual {background-color: transparent; font-weight: bold; text-decoration: underline; cursor:pointer; color: Gold;}
table.table_form td.subtotal{background-color: silver; font-weight: bold; text-decoration: none; border-top: solid black;}
table.table_form tr.subtotal{background-color: silver; font-weight: bold; text-decoration: none; border-top: solid black;}
table.table_form td.total{background-color: silver; color: white; font-weight: bold; text-decoration: none; border-top: solid black;}
table.table_form tr.total{background-color: silver; color: white; font-weight: bold; text-decoration: none; border-top: solid black;}
table.table_form td.dniok {background-color: LimeGreen; font-size: 12px;}
table.table_form td.dniko {background-color: DarkRed; font-size: 12px; color: White; font-weight: bold;}
table.table_form td.marked {background-color: Khaki; color: black; }

table.table_form td.nameemployed {background-color: #a4b2c2; border: 1px solid black;}
table.table_form th.headrecord {background-color: transparent; font-size: 12px; border: 1px solid black;  text-align: left; color: Black; font-weight: normal;}

table.table_form td.captionleft { border: 1px solid #000000; background-color: #6666FF; font-size: 12px; font-weight: bold; color: #ffffff;}
table.table_form td.captionleft2{ border-bottom: 1px solid #6666FF; background-color: transparent; font-size: 12px; font-weight: bold; color: #000000; padding: 4 4 4 4px;}
table.table_form td.captionleft3 { border: 1px solid #000000; background-color: #CCCCFF; font-size: 12px; font-weight: bold; color: #000000;}
table.table_form td.captionleft4{ border-bottom: 1px solid #CCCCFF; background-color: transparent; font-size: 12px; font-weight: bold; color: #000000; padding: 4 4 4 4px;}

table.table_form td.captionright { border: 1px solid #000000; background-color: #DDFFFF; font-size: 12px; font-weight: bold; color: #000000; text-align: right;}

table.table_botonera            {border-collapse: collapse; width: 100%; font-size: 12px;}
table.table_botonera td.option  {padding: 20px 20px 20px 20px; vertical-align:middle;}
table.table_botonera td.caption {border: 2px solid #999; color: #00244f; background-color: white; font-weight:900; font-size: 12px; }

table.table_twoColumn {border-collapse: collapse; width: 100%; font-size: 12px;}
table.table_twoColumn td.leftColumn  { width: 50%; text-align: left;}
table.table_twoColumn td.rightColumn { width: 50%; text-align: right;}

table.table_threeColumn {border-collapse: collapse; width: 100%; font-size: 12px;}
table.table_threeColumn td.leftColumn   { width: 33%; text-align: left;}
table.table_threeColumn td.centerColumn { width: 33%; text-align: center;}
table.table_threeColumn td.rightColumn  { width: 33%; text-align: right;}


table.registrytable td { font-size: 16px; }

#cincuenta { width: 50%;}
#setentaycinco {width: 75%;}
#leyenda {width: 45%;}
#red {color: DarkRed;}
#green {color: DarkGreen;}

/***********/
/* Buttons */
/***********/

.ButtonSendToExcel{cursor:pointer;}

button {
    vertical-align: top;
    cursor: pointer;
    font-size: 12px;
}

button.letramini {
    vertical-align: middle;
    font-size: 9px;
}


button.addBtn { font-size: 11px; background:url('images/22x22/add.png') no-repeat; border:none; width: 22px; height: 22px;}
button.error { background-color: Salmon; color:Yellow; font-weight: bold; }
button.markRead { font-size: 11px; background:url('images/permp.png') no-repeat; border:none; width: 22px; height: 22px;}

button.bigbutton {
    cursor: pointer;
    /*background-color: #00a8dd;*/
    /*background-color: #E0FFFF;*/
    /*background-color: navy;*/
    border:   0px solid black;
    background-color: transparent;
    font-weight: bold;
    border-radius: 20px;
    width:  90%;
    height: 55px;
}

#empty{
    cursor: auto;
}

font.bigbutton{
    /*color: aqua;*/
    color: #00244f;
    font-weight: bold;
}

/* TOP BANNER ============================================================== */

/* Depredado de alcalaguadaira.org */

#barra1{
	height: 40px;
	width: 30%;
	float: left;
	background: url(../images/franja_azul.gif) repeat-x left top;
}

#barra2{
	height: 40px;
	width: 98px;
	float: left;
	background: url(../images/franja_centro.gif) no-repeat left top;
}

#barra3{
	height: 40px;
	background: url(../images/franja_naranja.gif) repeat-x left top;
}

/* EDITS =================================================================== */

#editDate{
	width: 75px;
}

/* BANNERS ================================================================= */

#DivPageHeader{
	clear:both;
	height: 150px;
	background: url(../images/head-background.png) repeat-x left top;
	border: 0px solid Black;
}

#FontPageTitle{
	font-size: 20px;
	font-weight: bold;
	color: Goldenrod;
}

#FontPageSubTitle{
	font-size: 15px;
	font-weight: bold;
	color: Gray;
}

#DivBannerBottomSeparation{
	height: 10px;
	background-color: transparent;
}

#FontPageCredits{
	font-size: 9px;
}

/* DIVS y RADIO para funciones de Filtros ================================== */

input.radioalone {background-color: transparent;}

#divboxtitle{
   border: 1px solid #CCCC99;
   font-size: 12px;
   font-weight: bold;
   padding: 5 1 1 5px;
   background-color: white;
   color:navy;
   text-align : left;
   height:21px;
}

#divbox{
   border: 1px solid #CCCC99;
   font-size: 9px;
   padding: 1 1 1 1px;
   background-color: transparent;
   text-align : left;
   height:21px;
}

#divboxTransRight{
   font-size: 9px;
   padding: 2px 2px 2px 2px;
   background-color: transparent;
   text-align : right;
   height:21px;
}

.divboxfilter {background: url('./images/carapela.png');}

p.nota{
   padding: 10px 10px 10px 10px;
}

div.divfilters {
   padding: 5px 5px 5px 5px;
   border: 1px solid black;
   background-color: AntiqueWhite;
}

div.divsubfilters {
   padding: 5px 5px 5px 5px;
   margin: 5px 5px 5px 5px;
   border: 1px solid gray;
   background-color: AntiqueWhite;
}

div.divsuborders {
   padding: 5px 5px 5px 5px;
   margin: 5px 5px 5px 5px;
   border: 1px solid gray;
   background-color: AntiqueWhite;
}

div.divexeactions {
   padding: 5px 5px 5px 5px;
   border: 1px solid black;
   background-color: MistyRose;
}

div.divmessageatention {
   padding: 5px 5px 5px 5px;
   border: 1px solid black;
   background-color: IndianRed;
   color: white;
}

div.divmessageatention h2 {color: DarkRed;}

/* Formatos usados en BBCodes */

span.tecla {color:#ffffff; background-color: #101050; width: 32px; border-style: outset; border-width: 1px; margin: 0px; padding: 0px 3px 0px 3px; clear: none; font-weight: bold;}

table.quote {width:95%; margin: 0 15px; border: 1px dotted #98ffff; background:url(../images/_style1/blue_overlay.jpg); background-position:center; font-style:italic;}

font.bo { font-size: 24px; color: #00CCFF; font-weight: bold; }

font.white   { color: #FFFFFF; }
font.yellow  { color: #FFFF00; }
font.red     { color: #FF0000; }
font.blue    { color: #3333FF; }
font.pink    { color: #FF00FF; }
font.fuchsia { color: fuchsia; }
font.green   { color: #00CC00; }
font.navy    { color: #000080; }

font.maroon  { color: #996633; }
font.silver  { color: #CCCCCC; }
font.gray    { color: #999999; }
font.aqua    { color: #00CCFF; }
font.lime    { color: #00FF00; }
font.purple  { color: #CC00CC; }
font.teal    { color: #339999; }
font.orange  { color: #FF9933; }
